Skip to Content
avatar image
Former Member

Compatibility of 3.x data flows in BW 7.5 SP05 with Oracle db

Hi,

We are upgrading the BW system from 7.0 to 7.5 SP05 version with Oracle 12 as DB.

I need to know if old 3.x data flows would be compatible in 7.5 or not.

And if not, then what would be the course of action required?

Thanks.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Feb 07, 2017 at 09:45 AM

    Our 3.x flows are still running on BW7.5 SP05 powered by HANA, so I assume it would be the same for Oracle.

    Add comment
    10|10000 characters needed characters exceeded

  • Feb 07, 2017 at 03:40 PM

    Hi,

    You can also follow the suggestion from the Blog - https://blogs.sap.com/2016/12/15/on-the-road-to-bw4hana-first-stage-accomplished/

    Section - Reports for migrating existing scenarios RSMIGRATE/RSB4HTRF
    - Report RSMIGRATE migrates 3.x DataFlows to 7.x
    - Transaction RSB4HTRF converts 7.x DataFlows to CompositeProvider/aDSO (only if HANA is available)

    Best Regards Roland

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Feb 11, 2017 at 12:45 PM

    There are two versions of BW7.5, with 7.5 SP05 you should be able to make use of 3x data flows but it is highly recommended to migrate the 3x data flows to 7x ones.

    Thanks

    Abhishek Shanbhogue

    Add comment
    10|10000 characters needed characters exceeded